Can't Open New Version

I get this message when I try to open- “VASSAL” cannot be opened because the developer cannot be verified. What do I need to do?

What OS are you using?

This sounds like MacOS, because Windows’ party trick is to warn you about damaging your computer immediately upon download.

Go to System Preferences → Security & Privacy → General tab and look at your settings for “Allow apps downloaded from:”

Instructions for MacOS and Windows are available at the bottom of this page: vassalengine.org/wiki/Troubl … n_Problems